On March 26, 2019 we launched new MODX Forums. Please join us at the new MODX Community Forums.
Subscribe: RSS
  • Все доброго времени суток!

    Возникла следующая проблема пр обновлении MODX Evo
    текущая версия Evo 1.0.8
    Заливаю файлы обновления на хостинг (кроме index-ajax.php)
    mysite/install

    1 вариант. При нажатии "обновление существующей установки" появляется в самом верху
    WWarning: explode() expects parameter 2 to be string, array given in /home/user*******/www/mysitey/install/setup.info.php on line 174
    Warning: Invalid argument supplied for foreach() in /home/user*******/www/mysitey/install/setup.info.php on line 175

    Игнорирую и устанавливаю дальше. Все ставится, появляется
    вход в админку... а пароль-то неправильный и на почту восстановление не
    отправляет, говорит нет такого пользователя.

    2 варинат. Выбираю "расширенное обновление установки", ввожу имя пароль
    базы, все прекрасно проверяется и соединяется, нажимаю далее и
    появляется надпись "введите пароль администратора", а вводить его некуда???

    Куда копать?
    • Спасибо modx.im? помогли разобраться
      http://modx.im/blog/questions/4854.html#comment39194